#tb_Form{width: 100%;}
#tb_Form tbody{ width: 100%;}
#tb_Form tbody td{ width: 100%; display: block;}
#tb_Form tbody td input{ width: 100%; border-radius: 8px; border: 2px solid #ced4da; padding: 0.375rem 0.75rem; height: calc(2.8em + 0.75rem + 4px);}
#tb_Form tbody td input[type="radio"]{padding: 0; height: auto;}
#tb_Form #Man_vrouw td{ display:inline-block; width: 50%;}
#tb_Form #leeftijd td{ display:inline-block; width: 50%;}
#tb_Form #aantalkereninzhs td{ display:inline-block; width: 50%;}
#tb_Form #InZhsAls td{ display:inline-block; width: 50%;}